ALTER TABLE VS4TPOMB ADD
	TPOBTBraCode nvarchar(30) NULL,
	TPOBTDivCode nvarchar(30) NULL,
	TPOBTDepCode nvarchar(30) NULL,
	TPOBTSecCode nvarchar(30) NULL,
	TPOBTEmpCode nvarchar(30) NULL,
	TPOBMapRatioP float(53) NULL	
GO
